<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Mit unserem Promillerechner Online können Sie schnell und kostenlos Ihren Promillewert berechnen und damit feststellen, ob Sie noch fahrtauglich sind. Wie viel Promille vertrage ich?">
    <meta name="keywords" content="wie viel promille, atemalkohol umrechnung, promilletester online, promillerechner, virtueller promillerechner, promillerechner online, alkoholrechner, virtueller alkoholrechner, blutalkoholkonzentration, alkoholkonzentration, alkoholspiegel, promillewert, promillewert rechnen">
    <meta name="author" content="Promillerechner online">
    <title>Kostenloser Promillerechner Online</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,900%7COswald:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/e70ed9137e.css">
    <!-- inject:css -->
    <link rel="stylesheet" href="/css/styles-a47d664550.css">
    <!-- endinject -->
</head>

<body>
    <header>
        <nav class="navbar navbar-default">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                    <a class="navbar-brand" href="index.html">
                        <img alt="Promillerechner online" src="img/promillerechner-online.png">
                        <span>Promillerechner
                            <br> online</span>
                    </a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <a href="wie-funktioniert-ein-alkoholtester.html">Wie funktioniert ein
                                <span>Alkoholtester?</span>
                            </a>
                        </li>
                        <li>
                            <a href="wie-viel-alkohol-kann-ich-trinken.html">Wie viel alkohol
                                <span>kann Ich trinken?</span>
                            </a>
                        </li>
                        <li>
                            <a href="die-besten-alkoholtester.html">Die besten
                                <span>Alkoholtester</span>
                            </a>
                        </li>
                        <li>
                            <a href="was-ist-kalibrierung.html">Was ist
                                <span>Kalibrierung?</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="promillerechner" class="calculator">
            <div class="container">
                <div class="row">
                    <form id="calculator" novalidate>
                        <div class="col-sm-6 calculator-data">
                            <div class="row">
                                <div class="col-md-6">
                                    <div id="selectSex" class="form-group sex">
                                        <img id="male" class="active" src="img/mannlich.png" alt="Promille Rechner fuer Maenner">
                                        <img id="female" src="img/weiblich-1.png" alt="Online Alkoholrechner fuer Frauen">
                                        <div class="controls select">
                                            <select id="sex" class="form-control" name="sex">
                                                <option selected="selected" value="male">Männlich</option>
                                                <option value="female">Weiblich</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="h4" for="weight">Gewicht (kg)</label>
                                        <div class="controls">
                                            <input id="weight" class="form-control" name="weight" type="number" min="0" max="500" value="0">
                                            <span class="glyphicon glyphicon-triangle-top" aria-hidden="true"></span>
                                            <span class="glyphicon glyphicon-triangle-bottom" aria-hidden="true"></span>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="h4" for="height">Körpergröße (cm)</label>
                                        <div class="controls">
                                            <input id="height" class="form-control" name="height" type="number" min="0" max="300" value="120">
                                            <span class="glyphicon glyphicon-triangle-top" aria-hidden="true"></span>
                                            <span class="glyphicon glyphicon-triangle-bottom" aria-hidden="true"></span>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="h4" for="age">Alter (Jahre)</label>
                                        <div class="controls">
                                            <input id="age" class="form-control" name="age" type="number" min="0" max="100" value="0">
                                            <span class="glyphicon glyphicon-triangle-top" aria-hidden="true"></span>
                                            <span class="glyphicon glyphicon-triangle-bottom" aria-hidden="true"></span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="h4" for="beer">Bier 5 % (500 ml)</label>
                                        <img class="img-responsive" src="img/bier.png" alt="Alkohol im Bier">
                                        <div class="controls">
                                            <input id="beer" class="form-control" name="beer" type="number" min="0" max="99" value="0">
                                            <span class="glyphicon glyphicon-triangle-top" aria-hidden="true"></span>
                                            <span class="glyphicon glyphicon-triangle-bottom" aria-hidden="true"></span>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="h4" for="wine">Wein 12 % (150 ml)</label>
                                        <img class="img-responsive" src="img/wein.png" alt="Rotwein, Weißwein Alkoholgehalt unterschiede">
                                        <div class="controls">
                                            <input id="wine" class="form-control" name="wine" type="number" min="0" max="99" value="0">
                                            <span class="glyphicon glyphicon-triangle-top" aria-hidden="true"></span>
                                            <span class="glyphicon glyphicon-triangle-bottom" aria-hidden="true"></span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="h4" for="vodka">Wodka 40% (50 ml)</label>
                                        <img class="img-responsive" src="img/wodka.png" alt="Wie viel Prozent hat Vodka">
                                        <div class="controls">
                                            <input id="vodka" class="form-control" name="vodka" type="number" min="0" max="99" value="0">
                                            <span class="glyphicon glyphicon-triangle-top" aria-hidden="true"></span>
                                            <span class="glyphicon glyphicon-triangle-bottom" aria-hidden="true"></span>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="h4" for="time">Wann haben Sie zuletzt Alkohol getrunken? (h)</label>
                                        <img class="img-responsive" src="img/zeit.png" alt="Wie lang bleibt Alkohol im Blut">
                                        <div class="controls">
                                            <input id="time" class="form-control" name="time" type="number" min="0" max="48" value="0">
                                            <span class="glyphicon glyphicon-triangle-top" aria-hidden="true"></span>
                                            <span class="glyphicon glyphicon-triangle-bottom" aria-hidden="true"></span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="check-button">
                                <button class="submit" type="submit" name="#test">Zum ergebnis</button>
                                <button class="reset" type="reset" name="button">Alles löschen</button>
                            </div>
                        </div>
                        <div class="col-sm-6 calculator-about">
                            <h1>Promillerechner
                                <span>online</span>
                            </h1>
                            <p>Ein virtueller Promillerechner ist ein Online-Tool, dessen Aufgabe ist es, dank dem eingesetzten mathematischen Algorithmus den Alkoholspiegel ungefähr einschätzen zu lassen. Um ein Ergebnis zu erhalten, genügt es, alle erforderlichen Daten einzugeben und der virtuelle Promillerechner errechnet die ungefähre Blutalkoholkonzentration. Man darf aber nicht vergessen, dass dieses Ergebnis lediglich einen ungefähren und keinen Realwert darstellt!</p>
                            <p>Dieser Online Promillerechner wurde von Spy Shop für all diejenigen entwickelt, die den ungefähren Blutalkoholspiegel und die Ausnüchterungszeit ermitteln möchten. Der virtuelle Promillerechner ist eine Online-Anwendung, die uns eher hypothetische als reale Ergebnisse bietet.</p>
                            <div id="result" class="result">
                                <p class="h4">Blutalkoholspiegel (Promille &permil;)</p>
                                <span id="content">0,00 &permil;</span>
                                <p class="h4">Zu erwartende Ausnüchterungszeit</p>
                                <span id="sobriety">--</span>
                            </div>
                            <div id="facebook" class="facebook">
                                <p>Teilen Sie Ihr Testergebnis auf Facebook mit</p>
                                <a href="#facebook" title="Teilen Sie Ihr Testergebnis auf Facebook mit">
                                    <img src="img/facebook.png" alt="Facebook">
                                </a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </section>
        <section id="uber-promillerechner" class="main-info">
            <div class="container">
                <h2>Was ist ein online promillerechner?</h2>
                <p>Ein
                    <strong>virtueller Alkoholrechner ist ein kostenloses und einfaches Werkzeug</strong>, das Ihnen dabei helfen soll, Ihren
                    <strong>Alkoholspiegel zu bestimmen</strong> und die zu erwartende
                    <strong>Ausnüchterungszeit zu ermitteln</strong>. Besonders empfehlenswert ist dieser Online-Alkoholrtester für diejenigen, die sich bis jetzt keinen eigenen Alkomaten angeschafft haben und dennoch wissen möchten,
                    <strong>wann sie nach dem Alkoholkonsum wieder ans Steuer dürfen</strong>.</p>
                <h2>Virtueller promillerechner und glaubwürdigkeit der beweismittel</h2>
                <p>Der virtuelle Promillerechner liefert nur ein annäherndes Ergebnis, das durch eine professionelle Untersuchung bestätigt werden müsste. Nur Messergebnisse aus den zugelassenen Beweis-Alkoholtestern können vor Gericht als glaubwürdiges Beweismittel vorgelegt werden. Im Gegensatz zu einem attestierten Alkoholtester kann der
                    <strong>Online Promillerechner</strong> Einflüsse folgender Faktoren, wie z.B. Alter, Nahrung, Stimmung usw. nicht berücksichtigen.
                </p>
                <div class="alert alert-info" role="alert">
                    <p>Die Firma Spy Shop ist einer der Hauptanbieter von
                        <strong>Professionllen Alkoholtestern</strong> auf dem deutschen Markt. Spy Shop bietet Ihnen eine große Auswahl von Alkoholmessgeräten an. Besuchen Sie einfach unseren
                        <a href="http://www.spyshop.berlin/alkoholtester-83">
                            <strong>Online-Shop</strong>
                        </a> und überzeugen Sie sich selbst!</p>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <ul class="row nav-footer-menu">
                <li>
                    <a href="impressum.html">
                        <i class="fa fa-user-circle" aria-hidden="true"></i> Impressum</a>
                </li>
                <li>
                    <a href="kontaktieren-sie-uns.html">
                        <i class="fa fa-info-circle" aria-hidden="true"></i> Kontaktieren Sie uns</a>
                </li>
                <li>
                    <a href="datenschutzerklarung.html">
                        <i class="fa fa-lock" aria-hidden="true"></i> Datenschutzerklärung</a>
                </li>
            </ul>
            <p class="desc">Unser virtueller Promillerechner Online ist eine Seite, an der Sie schnell und kostenlos den Alkoholwert in Ihrem Blut ermitteln und die zu erwartende Ausnüchterungszeit errechnen können. Unsere Seite kann Ihnen zugleich als ein Nachschlagewerk über Alkomaten überhaupt, über ihre Einteilung, das Funktionieren sowie über ihre Kalibrierung dienen.</p>
            <div class="row nav-footer-info">
                <div class="col-sm-4">
                    <a href="mailto:info@spyshop.berlin">info@spyshop.berlin</a>
                </div>
                <div class="col-sm-4">
                    <a href="tel:004915755690690">+49 157 55 690 690</a>
                </div>
                <div class="col-sm-4">
                    <ul class="nav-footer-social">
                        <li>
                            <a class="facebook" href="https://www.facebook.com/SpyShopDE">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a class="youtube" href="https://www.youtube.com/user/SpyShopDE">
                                <i class="fa fa-youtube" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <p class="copyright">Copyright &copy;
                <span id="date"></span> SpyShop.berlin &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/app.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-TTCBXB9');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TTCBXB9" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Facebook Pixel Code -->
    <script>
        ! function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window,
            document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '1692973114285768');
        fbq('track', 'PageView');
    </script>
    <noscript>
        <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1692973114285768&ev=PageView&noscript=1" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <!-- Facebook Feed dialog Code -->
    <script>
        $(document).ready(function () {
            $.ajaxSetup({
                cache: true
            });
            $.getScript('//connect.facebook.net/de_DE/sdk.js', function () {
                FB.init({
                    appId: '939627146139576',
                    version: 'v2.8'
                });
            });

            function feedDialog() {
                var facebookresult = $('#content').text();
                FB.ui({
                    method: 'feed',
                    name: 'Online Promillerechner! Ich habe ' + facebookresult + ' ausgepustet! Und Du?',
                    link: 'http://www.promillerechner-online.de/?utm_source=FB&utm_medium=fbshare&utm_campaign=fb_promillerechner',
                    picture: 'http://www.promillerechner-online.de/img/promillerechner.png',
                    caption: 'promillerechner-online.de',
                    description: 'Rechne Deinen Alkoholgehalt aus und erfahre, wann Du wieder nüchtern bist. Der Promillerechner berücksichtigt Gewicht, Größe, Geschlecht und andere Werte.'
                }, function (response) {});
            }

            $('#facebook').on('click', function (event) {
                event.preventDefault();
                feedDialog();
            });
        });
    </script>
    <!-- End Facebook Feed dialog Code -->
</body>

</html>